27.02.2017
  • Betrifft Modul
  •  
  • Meldezeitpunkt
  • Montag, 17.10.2016 14:38
  • Letzte Änderung
  • Montag, 24.10.2016 12:05
  • Status
  • Neu
  • Bearbeiter
  • Noch nicht zugeordnet
  • Text
  • Hallo zusammen,

    da ubuntu server jetzt php7 als standard einsetzt musste ich leider updaten :-(.

    Jetzt bekomme ich folgende Fehler.

    Fehler:
    PHP Warning: mysqli_num_rows() expects parameter 1 to be mysqli_result, null given in /xxx/wwwroot/inc/classes/class_db_mysql.php on line 170
    PHP Warning: mysqli_free_result() expects parameter 1 to be mysqli_result, null given in /xxx/wwwroot/inc/classes/class_db_mysql.php on line 207

    Und es geht weiter:

    Fehler:
    SQL-Failure. Database respondet: Incorrect integer value: '' for column 'group_id' at row 1

    Query:
    UPDATE ls_user SET username = 'root', firstname = 'Peter', name = 'Enis', type = '2', group_id = '', email = 'xxx@xx.com', wwclid = '', nglid = '', lgzid = '', country = 'de', telefon = '', handy = '', icq = '0', msn = '', skype = '', birthday = '1936-1-1', sex = 0, newsletter = 0, picture = '0', comment = '', show_me_in_map = 0, lsmail_alert = 0, avatar_path = '0', signature = '', street = '', hnr = '', plz = '', city = '' WHERE userid = 2

Kommentare
     
    MaLuZ
    24.10.2016 12:05
    Hi,
    Danke für die Info. Hab es selbst noch nicht versucht, wird aber langsam mal Zeit.
    Werd die Tage mal einen Blick drauf werfen.
    Bei welcher Aktion tritt der Fehler auf?
    quote
    1 Einträge
    • Hinweis:
      Bitte loggen dich ein, bevor du einen Kommentar verfasst
    Eintrag #5809 in Tabelle "lansuite_comments" eingefügt MaLuZ 24.10.16
    12:05
    1 Einträge